<?php
use WpBookingEvent\Factory as FactoryAlias;
use WpBookingEvent\Html\WpBookingEventHtmlFrontend as WpBookingEventHtmlFrontendAlias;
use WpBookingEventBlock\block_location\block_location_helper;
use WpBookingEventFrontend\app\helpers\ConfigHelper as ConfigHelperAlias;
require_once __DIR__.DS."block_location_helper.php";
$doc= FactoryAlias::getDocument();
WpBookingEventHtmlFrontendAlias::load_jquery_library('fontawesome');
WpBookingEventHtmlFrontendAlias::load_jquery_library('select2');
WpBookingEventHtmlFrontendAlias::load_jquery_library('moment');
WpBookingEventHtmlFrontendAlias::load_jquery_library('daterangepicker');
WpBookingEventHtmlFrontendAlias::load_jquery_library('ui');
WpBookingEventHtmlFrontendAlias::load_jquery_library('icheck');
$list_location=block_location_helper::List_Location();
$doc->addLessStyleSheet('frontend/blocks/block_location/assets/less/block_location.less');
$doc->addStyleSheet('frontend/app/assets/nb-font-icon/nb-font-icon.css');
$page_list_event= ConfigHelperAlias::get_page_list_event();
if($page_list_event)
    $page_list_event = get_page_link($page_list_event);
include __DIR__.DS."/tmpl/default.php";
$doc->addScriptApplySelector('.block-destination-default','block_location',array(),'frontend/blocks/block_location/assets/js/block_location.js');
?>